﻿
#tabholder td {}
.tab {background: url('images/membership/Member_grad.gif') repeat-y; filter:gray;}
.tabHL {background:#ffffff;}
#tabholder td:hover {background: url('images/membership/Member_grad.gif') repeat-y;filter:none;}


img{border:0}




.datagrid{margin: 45px;	width: 90%;	text-align: left; border-collapse: collapse; }
.datagrid th{background: #BBD0E1; font-weight: normal; padding: 7px 10px; color: #203D8D;  }
.datagrid td{padding: 7px 12px; color: #669; border-top: 1px solid #e8edff; }
.datagrid div.datagridseparator hr { display: none; } 
.datagrid .row{background-color:#ffffff;}
.datagrid .altrow{background-color:#EFF4F8;}
.datagrid .rowHL{background-color:#C0E2F7;}
.datagrid .altrowHL{background-color:#C0E2F7;}

.sectiontable{width:100%; position:relative; display:inline-block;padding:5px 5px 5px 5px;color:#232323;font-size:19px;background-color:#EFF4F8}
.sectiontable .titlebar{text-align:left;}
.sectiontable .buttonbar{position:absolute;right:5px;}




.MOMTable{width:940px;border-collapse:collapse;}

.MOMTable td.Feedback{vertical-align:top;}

.MOMMenu{border-collapse:collapse}
.MOMMenu td.MOMMenuVertLine{background:  url('images/membership/Member_vertlinetop.gif') no-repeat; text-align:right;padding-right:15px;}
.MOMMenu td.MOMMenuVertLinebot{background:  url('images/membership/Member_vertlinebot.gif') no-repeat; }
.MOMMenu td.Menu{ vertical-align:top;background: url('images/membership/vertliner.gif') repeat-y}


.MOMTable td.MOMContent{vertical-align:top; width:860px; padding:14px 14px 14px 14px;}
.MOMTable td.MOMTitleBar{vertical-align:top; padding:5px 5px 5px 5px; text-align:left; font-size:16px; font-weight:bold; }



.bread{font-weight:normal; text-decoration:none;}
.bread:hover {color:Green;}
.breadHL{font-weight:bolder; text-decoration:none;}
.breadHL:hover {color:Green;}


.feedback_Success{margin:10px; padding:10px 10px 10px 50px; background:#dfd url('images/membership/feedback_success.png') no-repeat scroll 16px; line-height:26px; border:1px solid #beb; font-weight:bold; font-size:larger; color:#080; display:none}
.feedback_Error{margin:10px; padding:10px 10px 10px 50px; background:#fdd url('images/membership/feedback_error.png') no-repeat scroll 16px; line-height:26px; border:1px solid #ebb; font-weight:bold; font-size:larger; color:#800; display:none}
              


.formHolder{}
.formHolder fieldset {padding:8px 20px 14px 20px; border:0px;}
.formHolder legend {font-size:14px; padding: 0 2px;font-weight: bold;_margin: 0 -7px; /* IE Win */}
.formHolder label {display: inline-block;line-height: 1.3;}
.formHolder  ol {margin: 0;padding: 0;}
.formHolder  ol li {list-style: none; padding: 5px;margin: 0;display:block;}
.formHolder fieldset fieldset {display:inline-block;border: none;margin: 3px 0 0;}
.formHolder fieldset fieldset legend {padding: 0 0 5px;font-weight: normal;}
.formHolder fieldset fieldset label {display: block;width: auto;}
.formHolder em {font-weight: bold;font-style: normal;color: #f00;}
.formHolder label {width: 180px; /* Default Width of labels */font-weight: bold;}
.formHolder fieldset fieldset label {margin-left: 183px; /* Width plus 3 (html space) */}
.formHolder .datafield {display:inline-block;}






.formHolder  ul li {list-style-type:disc;padding: 2px;margin: 0;}






/*\*//*/
.formHolder legend {
  display: inline-block;
}


/* IE Mac legend fix */
* html fieldset{position: relative;}
* html legend{position:absolute;top: -.5em;left: .5em;}
* html fieldset{position: relative;margin-top:1em;padding-top:.75em;}










#Help{position:absolute; top:-15px; right:0px;}	
#HelpPage { display: none; position:absolute; top: 20px; right:20px; }
.Help { background-color: white; border: solid 2px black; position: relative; padding: 0px; width:360px; }
.HelpTop { height:25px; background-color: #000099; padding: 4px; color: #ffffff; font-weight:bold; font-size:17px; text-align: left; }
.HelpBody { padding: 10px; text-align: left; height:500px; overflow-y:scroll; overflow-x:hidden; } 
.CloseButton{position:absolute;top:2px; right:2px}




		
	
	







.NormalError{font-weight: normal;font-size: 12px;color:#eb1f1b;}
.NormalBold{font-size: 12px;font-weight: bold;}  	
.Normal{font-size: 12px;font-weight: normal;}    








.FloatForm{color:#585756; font-size:10px; float:left; margin-left:8px;}
.SectionHead{color:#845b59; font-size:14px; font-weight:bold;}
.CancelButton{text-decoration:underline;color:#005288;font-size:15px;}
.CancelButton:hover{text-decoration:underline;color:#018ce7;}





/*










.JoinWrapper{width:100%; position:relative; text-align:center;padding-bottom:40px; }
.JoinWrapper .JoinProgressMenu{position:relative; display:inline-block;margin-bottom:20px;}
.JoinWrapper .Helpbar{position:absolute;right:5px; top:0px;}

.HelpLink {text-decoration:underline; color:#005288; font-size:10pt;}    
.HelpLink:hover{text-decoration:underline;color:#018ce7;font-size:10pt;}

.progressformholder{ position:relative; display:inline-block;background-color:#f1f2e2;padding: 3px; font-size:12px;}
.progressformholder fieldset {padding:5px}
.progressformholder legend {font-size:14px; padding: 0 2px; margin: 0 -7px; }
.progressformholder label {display:inline-block;line-height: 1.8;}
.progressformholder  ol {margin: 0;padding: 0;}
.progressformholder  ol li {list-style: none; padding: 1px;margin: 0;display:block}
.progressformholder fieldset fieldset {border: none;margin: 3px;}
.progressformholder fieldset fieldset label {line-height: 1.8;margin-left: 15px; }
.progressformholder em {font-style: normal;color: #f00;}
.progressformholder .datafield {float:right;}



.JoinformHolder{position:relative; display:inline-block;border:1px solid black;}
.JoinformHolder .titlebar{ position:relative; padding:15px;color:#304e13;font-size:19px;background-color:#dfd8cd;border-bottom:1px solid black;text-align:center;}
.JoinformHolder .buttonbar{ position:relative; padding:5px 5px 5px 5px;color:#304e13;text-align:right;}
.JoinformHolder .buttonbar span{float:right;margin-left:20px;}
.JoinformHolder fieldset {padding:8px 15px 14px 15px;border:0px;}
.JoinformHolder fieldset legend {font-size:14px; padding: 0 2px;font-weight: bold; margin: 0 -7px; }
.JoinformHolder fieldset ol {margin: 0;padding: 0;}
.JoinformHolder fieldset ol li {list-style: none; padding: 1px;margin: 0;display:block}
.JoinformHolder label {display:inline-block;line-height: 1.8}
.JoinformHolder fieldset fieldset {border: none;margin: 3px 0 10px;background:#fafafa;}
.JoinformHolder fieldset fieldset legend {font-size:14px; padding: 0 2px;font-weight: bold; margin: 0 -7px; }
.JoinformHolder em {font-weight: bold;font-style: normal;color: #f00;}
.JoinformHolder fieldset fieldset label {margin-left: 15px; /* Width plus 3 (html space) */}


/*
.JoinformHolder .datafield {float:right;}




 .MultiColumnFormHolder {text-align:left;padding-bottom:30px;} 
 .MultiColumnFormHolder li{padding: 0;margin: 0; display:inline-block;vertical-align:top;list-style: none;}


.Subcaption{position:relative; font-size: 10pt;padding-bottom:20px;}





.MultiState{border: solid 1px #000000; width:160px; background-color:#f1f1f1;}
.MultiStateSpan {display: none;position:absolute;top: 90px;right:-40px;}

.NoAffiliateLink{text-decoration:none;color:#005288;display:block; width:200px;height:300px;}
.NoAffiliateLink:hover{text-decoration:none;color:#018ce7;background-color:#e1ecff;display:block;}     


.RapidRegister{display:inline-block;color:#203d8d;font-size:.90em; 
            background-color:#EFF4F8;border: solid 1px #203d8d; width:340px;
            height:20px;padding:4px 5px 2px 5px; text-align:left;display:none;}

.memberTitlebarLink,  a.memberTitlebarLink:visited, a.memberTitlebarLink:hover{position:absolute;top:-23px;left:95px;text-decoration:none}

.CallCenterMarker{color:#eb1f1b;font-size:1.30em; }

*/